<?xml version='1.0' encoding='UTF-8'?>
<domain xmlns="http://xmlns.oracle.com/weblogic/domain" xmlns:sec="http://xmlns.oracle.com/weblogic/security" xmlns:wls="http://xmlns.oracle.com/weblogic/security/wls" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xmlns.oracle.com/weblogic/security/xacml http://xmlns.oracle.com/weblogic/security/xacml/1.0/xacml.xsd http://xmlns.oracle.com/weblogic/security/providers/passwordvalidator http://xmlns.oracle.com/weblogic/security/providers/passwordvalidator/1.0/passwordvalidator.xsd http://xmlns.oracle.com/weblogic/domain http://xmlns.oracle.com/weblogic/1.0/domain.xsd http://xmlns.oracle.com/weblogic/security http://xmlns.oracle.com/weblogic/1.0/security.xsd http://xmlns.oracle.com/weblogic/security/wls http://xmlns.oracle.com/weblogic/security/wls/1.0/wls.xsd">
  <name>dominio_desa</name>
  <domain-version>10.3.6.0</domain-version>
  <security-configuration>
    <name>dominio_desa</name>
    <realm>
      <sec:authentication-provider xsi:type="wls:default-authenticatorType"></sec:authentication-provider>
      <sec:authentication-provider xsi:type="wls:default-identity-asserterType">
        <sec:active-type>AuthenticatedUser</sec:active-type>
      </sec:authentication-provider>
      <sec:role-mapper xmlns:xac="http://xmlns.oracle.com/weblogic/security/xacml" xsi:type="xac:xacml-role-mapperType"></sec:role-mapper>
      <sec:authorizer xmlns:xac="http://xmlns.oracle.com/weblogic/security/xacml" xsi:type="xac:xacml-authorizerType"></sec:authorizer>
      <sec:adjudicator xsi:type="wls:default-adjudicatorType"></sec:adjudicator>
      <sec:credential-mapper xsi:type="wls:default-credential-mapperType"></sec:credential-mapper>
      <sec:cert-path-provider xsi:type="wls:web-logic-cert-path-providerType"></sec:cert-path-provider>
      <sec:cert-path-builder>WebLogicCertPathProvider</sec:cert-path-builder>
      <sec:name>myrealm</sec:name>
      <sec:password-validator xmlns:pas="http://xmlns.oracle.com/weblogic/security/providers/passwordvalidator" xsi:type="pas:system-password-validatorType">
        <sec:name>SystemPasswordValidator</sec:name>
        <pas:min-password-length>8</pas:min-password-length>
        <pas:min-numeric-or-special-characters>1</pas:min-numeric-or-special-characters>
      </sec:password-validator>
    </realm>
    <default-realm>myrealm</default-realm>
    <anonymous-admin-lookup-enabled>true</anonymous-admin-lookup-enabled>
    <credential-encrypted>{AES}RbETpVn9gZdKRTy1TLVvduclVpYrC81FLckJYzypw+mlN7nN48MTNl+vo5ZmVu2xhYc97BThs1LTKurtttgB0Dxb7tj4YiQMM5gNDqZB9mJ5ssL54TwXVskN8BFz8o47</credential-encrypted>
    <node-manager-username>weblogic11</node-manager-username>
    <node-manager-password-encrypted>{AES}Pw3xHXV0GLzFiVkdI0sR6bRwPId0bWTaqvgfhnVD8BE=</node-manager-password-encrypted>
    <cross-domain-security-enabled>false</cross-domain-security-enabled>
  </security-configuration>
  <jta>
    <timeout-seconds>600</timeout-seconds>
    <abandon-timeout-seconds>86400</abandon-timeout-seconds>
    <forget-heuristics>true</forget-heuristics>
    <before-completion-iteration-limit>10</before-completion-iteration-limit>
    <max-transactions>10000</max-transactions>
    <max-unique-name-statistics>1000</max-unique-name-statistics>
    <checkpoint-interval-seconds>300</checkpoint-interval-seconds>
    <parallel-xa-enabled>true</parallel-xa-enabled>
    <unregister-resource-grace-period>30</unregister-resource-grace-period>
    <two-phase-enabled>true</two-phase-enabled>
  </jta>
  <server>
    <name>AdminServer</name>
    <ssl>
      <hostname-verifier>weblogic.security.utils.SSLWLSWildcardHostnameVerifier</hostname-verifier>
      <hostname-verification-ignored>false</hostname-verification-ignored>
      <client-certificate-enforced>false</client-certificate-enforced>
      <two-way-ssl-enabled>false</two-way-ssl-enabled>
      <jsse-enabled>true</jsse-enabled>
    </ssl>
    <listen-address></listen-address>
  </server>
  <embedded-ldap>
    <name>dominio_desa</name>
    <credential-encrypted>{AES}8LZMkesnp0JCMrqWNPsvwPuXwg5lwb1AqM9+Zg7vJ9MBl9Lnaalf+b6OL5abZexB</credential-encrypted>
  </embedded-ldap>
  <configuration-version>10.3.6.0</configuration-version>
  <app-deployment>
    <name>xxx</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>C:\aplic\xxx</source-path>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>j81</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>applications\j81</source-path>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>x73j</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>applications\x73j</source-path>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>w05b</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>applications\w05b</source-path>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>x54j</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>applications\x54j</source-path>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>n38i</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>C:\usr\javase6\xlnets\aplic\n38i.ear</source-path>
    <deployment-order>1000</deployment-order>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>x54uEAR</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>C:\aplic\x54u\.metadata\.plugins\org.eclipse.core.resources\.projects\x54uEAR\beadep\dominio_desa\x54uEAR</source-path>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>k81bEAR</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>C:\aplic\k81b\.metadata\.plugins\org.eclipse.core.resources\.projects\k81bEAR\beadep\dominio_desa\k81bEAR</source-path>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>aa06aEAR</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>C:\aplic\aa06a\.metadata\.plugins\org.eclipse.core.resources\.projects\aa06aEAR\beadep\dominio_desa\aa06aEAR</source-path>
    <sub-deployment>
      <name>aa06aIvapInternetWar</name>
      <target>AdminServer</target>
    </sub-deployment>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>j81bEAR</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>C:\aplic\j81b\.metadata\.plugins\org.eclipse.core.resources\.projects\j81bEAR\beadep\dominio_desa\j81bEAR</source-path>
    <sub-deployment>
      <name>j81bCursosWar</name>
      <target>AdminServer</target>
    </sub-deployment>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>s20b</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>applications\s20b</source-path>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>w05uEAR</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>C:\aplic\w05u\.metadata\.plugins\org.eclipse.core.resources\.projects\w05uEAR\beadep\dominio_desa\w05uEAR</source-path>
    <sub-deployment>
      <name>w05uUdaWar</name>
      <target>AdminServer</target>
    </sub-deployment>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>v85juEAR</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>C:\aplic\v85ju\.metadata\.plugins\org.eclipse.core.resources\.projects\v85juEAR\beadep\dominio_desa\v85juEAR</source-path>
    <sub-deployment>
      <name>v85juSolaskideWar</name>
      <target>AdminServer</target>
    </sub-deployment>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>x73bEAR</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>C:\aplic\x73b\.metadata\.plugins\org.eclipse.core.resources\.projects\x73bEAR\beadep\dominio_desa\x73bEAR</source-path>
    <sub-deployment>
      <name>x73bEuskolakWar</name>
      <target>AdminServer</target>
    </sub-deployment>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <app-deployment>
    <name>s20uEAR</name>
    <target>AdminServer</target>
    <module-type>ear</module-type>
    <source-path>C:\aplic\s20u\.metadata\.plugins\org.eclipse.core.resources\.projects\s20uEAR\beadep\dominio_desa\s20uEAR</source-path>
    <sub-deployment>
      <name>s20uUdaWar</name>
      <target>AdminServer</target>
    </sub-deployment>
    <security-dd-model>DDOnly</security-dd-model>
  </app-deployment>
  <admin-server-name>AdminServer</admin-server-name>
  <jdbc-system-resource>
    <name>q70DataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/q70DataSource-7585-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>x54jDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/x54jDataSource-6216-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>x54uDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/x54uDataSource-9549-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>u94auDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/u94auDataSource-3959-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>j81DataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/j81DataSource-5176-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>j81bDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/j81bDataSource-5820-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>aa06aDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/aa06aDataSource-3632-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>v85juDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/v85juDataSource-7939-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>q41bDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/q41bDataSource-3129-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>q41juDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/q41juDataSource-2718-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>u94bDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/u94bDataSource-8249-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>aa79bDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/aa79bDataSource-6677-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>aa74DataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/aa74DataSource-3982-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>r21uDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/r21uDataSource-3065-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>r75bDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/r75bDataSource-6359-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>q41auDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/q41auDataSource-1753-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>x73jDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/x73jDataSource-7483-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>x73bDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/x73bDataSource-6467-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>w05bDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/w05bDataSource-4283-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>k81bDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/k81bDataSource-4445-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>w05uDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/w05uDataSource-6830-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>aa09bDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/aa09bDataSource-9570-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>t59b.t59bDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/t59bDataSource-1597-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>u94uDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/u94uDataSource-5702-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>v50auDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/v50auDataSource-2918-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>k81tDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/k81tDataSource-9461-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>t59auDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/t59auDataSource-0993-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>t59u.t59uDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/t59uDataSource-3475-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>s20b.s20bDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/s20bDataSource-2173-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>v50b.v50bDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/v50bDataSource-5149-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>r21au.r21auDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/r21auDataSource-4671-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
  <jdbc-system-resource>
    <name>s20u.s20uDataSource</name>
    <target>AdminServer</target>
    <descriptor-file-name>jdbcDesa/s20uDataSource-2899-jdbc.xml</descriptor-file-name>
  </jdbc-system-resource>
</domain>
